Bug 568 - section "*-devel" not found in spec
: section "*-devel" not found in spec
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 14:49 MSD by Sergey A. Sokolov
Modified: 2012-07-31 23:20 MSD (History)
2 users (show)

See Also:
RPM Package: qxmlrpc
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey A. Sokolov 2012-07-23 14:49:52 MSD
Description of problem:

For build a new package me very much *.h files in the package.
For resolve problem i added in spec file section and build *.devel.rpm into personal repository. i'm push Into master branch changes.

Please check correct my changes and add into main repository.
Comment 1 Sergey A. Sokolov 2012-07-23 15:42:38 MSD
Advisory:
Rebuilding the package with "*-devel" section into spec.

https://abf.rosalinux.ru/build_lists/637042
https://abf.rosalinux.ru/build_lists/637042
Comment 2 Vladimir Potapov 2012-07-28 16:27:40 MSD
Lints are incorrect.
Please, add link to the i586 packages!
Comment 3 Sergey A. Sokolov 2012-07-29 12:17:05 MSD
Sorry!


i586: https://abf.rosalinux.ru/build_lists/637041
x86_64: https://abf.rosalinux.ru/build_lists/637042
Comment 4 Vladimir Potapov 2012-07-31 09:09:45 MSD
qxmlrpc-1-4.0.1-rosa.lts2012.0
********** Advisory ****************
Rebuilding the package with "*-devel" section into spec.
************************************
QA Verified